@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');


#sigillum_body {
    margin: 0;
    padding: 0;
    padding-top: 70px !important;
    background-image: url("https://wallpaperaccess.com/full/1267583.jpg"); 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*background-size: contain;*/
    background-repeat: no-repeat;
    background-attachment: fixed;
    /*background-color: #ffc300 !important;*/
}


#logout{
    float: right;
    margin-left: 70%;
}
#info{
    float: right;
    margin-left: 70%;
}

li a {
    color: green;
}
.btn{
    font-weight: 700 !important;
    margin: 3% !important;
    border-radius: 15px!important;
    background-color:rgba(255, 195, 0, 0.15) !important;
    color: #003566 !important;
    border: 4px solid #003566 !important;
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
    font-size: 22px;
    padding-top: 0.5%;
    padding-bottom: 0.5%;
}
#reset_btn{
    color: #af0000 !important;
    border: 4px solid #580000 !important;
}

.btn_smal{
    font-size: 20px;
    width: fit-content;
    height: fit-content;
    margin-left: 10px;
}

.btn_big{
    font-size: 60px;
    width: 700px;
    height: 200px;
    font-weight: 1000;
    border: 7px solid #003566 !important;
}

.btn_medium{
    font-size: 30px;
    width: 700px;
    height: 90px;
    font-weight: 800;
    border: 7px solid #003566 !important;
}
}
.bt_home{
    padding-left: 1%;
    padding-right: 1%;
    font-size: 16px;
}

.btn:hover{
    background-color: rgba(0, 53, 102, 0.35) !important;
    border: 4px solid #ffc300 !important;
    color: #ffc300 !important; 
}

#reset_btn:hover{
    background-color: rgba(160, 29, 12, 0.35) !important;
    border: 4px solid #d12525da !important;
    color: #d12525da !important; 
}

.centered {
    position: fixed;
    top: 49%;
    left: 49%;
    transform: translate(-50%, -50%);
}

.centered_2 {
    position: fixed;
    top: 72%;
    left: 49%;
    transform: translate(-50%, -50%);
}

.form {
    border-radius: 15px!important;
    background-color: transparent;
    border: 4px solid #003566;
    padding: 5%;
}

.defih1{
    width:100%;
    text-align: center;
    color: #003566;
    font-weight: 1000;
}
.defih2{
    width:100%;
    text-align: center;
    color: #660d01;
    font-weight: 1000;
}

.big_title {
    font-size:90px;
}

.btn-toolbar2{
    text-align: center !important;
}

.back_to_home .btn.btn-secondary.btn_smal{
    margin: 0!important;
    margin-left:10px !important;
}
.container2{
    text-align: center;
    border-radius: 15px!important;
    /*background-color: #3499AD;*/
    background-color:rgba(255, 255, 255, 0.45) !important;
    border: 4px solid #003566;
    padding: 2%;
    width: 70%;
    margin: 0 auto !important;
}
.container3{
    text-align: center;
    border-radius: 15px!important;
    /*background-color: #3499AD;*/
    background-color:rgba(255, 255, 255, 0.45) !important;
    border: 4px solid #003566 !important;
    padding: 2%;
    width: 70%;
    margin: 0 auto !important;
    margin-top: 10% !important;
}
.form-control{
    margin: 0 auto !important;
}
#kycbutton{
    margin: 0 auto !important;
}

#verified{
    color: green;
    float: right;
    margin-left: 70%;
    font-weight: 700;
}

.divtabella{
    width: 80%;
    margin: 0 auto;
    justify-content: center;
    text-align: center;
    margin-top: 5%;
}

#pets_marketplace_body{
    margin: 0;
    padding: 0;
    padding-top: 70px !important;
    background-color: rgba(226, 147, 44,0.5) !important;
}

